version: 1
data:
  car:
    uri: /faithful/data/491/epoch-491.car
  filecoin:
    enable: false
epoch: 491
indexes:
  cid_to_offset:
    uri: /faithful/data/491/epoch-491.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.cid-to-offset.index
  sig_to_cid:
    uri: /faithful/data/491/epoch-491.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.sig-to-cid.index
  slot_to_cid:
    uri: /faithful/data/491/epoch-491.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.slot-to-cid.index
  sig_exists:
    uri: /faithful/data/491/epoch-491.car.bafyreidk3xpbrhfgmuskunbhh2zpbnq6lddaoqtyazdwlu5nrvtopfzage.sig-exists.index

